GH-PROJECT-ITEM-DELETE(1)

NAME

gh-project-item-delete - Delete an item from a project by ID

SYNOPSIS

gh project item-delete [<number>] [flags]

OPTIONS

--format <string>
    Output format: {json}

--id <string>
    ID of the item to delete

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

EXAMPLE
    # delete an item in the current user's project "1"
    gh project item-delete 1 --owner "@me" --id <item-ID>

SEE ALSO

gh-project(1)